@charset "utf-8";
/* CSS Document */

/*==================================================
Reviews & HomePage slider banner
================================================== */
    #reviews, #banner, #photogallery {
		/*display: none;*/ /*required to make slider responsive*/
	  	position:relative;
    }
	
	#reviews .individualreview {
		width: 70%;
		max-width:800px;
		margin:0 auto;
		text-align:center;
	}
	
	#banner .bannercontent{ position:absolute; top:20%; width:100%; text-align:center;}
	#banner .bannercontent h1{ border:none;}
	#reviews span.reviewnn{ display:none;}
	#reviews span.reviewcontent{font-size:1.2em; line-height:1.3em; }
	#reviews span.reviewername{ margin-top:12px; display:block; font-weight: bold; font-size:1.1em; }
	#reviews span.reviewercompany{display:block; text-transform:uppercase; letter-spacing:0.1em;}
	#reviews span.reviewrating{}
	
    #reviews .slidesjs-navigation, #banner .slidesjs-navigation {
		position:absolute;
		z-index:500;
    }

    #reviews .slidesjs-navigation {top:10%;}
	#banner .slidesjs-navigation { top:40%;}
	
	#photogallery .slidesjs-container { margin-bottom:10px;}

    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(../images/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous {
      background-image: url(../images/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:15px;
      height:30px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
		right:30px;
      	background-position: -20px 0;
    }
	
	#photogallery a.slidesjs-next {
		float:right;
      	background-position: -20px 0;
    }

    a:hover.slidesjs-next, #photogallery a:hover.slidesjs-next {
	    background-position: -20px -30px;
    }

    a.slidesjs-previous {
		left:30px;
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -30px;
    }

   
    a.slidesjs-play {
		bottom:0;
		left:50%;
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
		bottom:0;
		left:50%;
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      float: right;
      list-style: none;
    }
	
	#photogallery .slidesjs-pagination{float: none; margin-left:40%; padding-top:5px;}

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
	


